

custom-tab-group{
	width:100%;
	height:100%;
	display: flex;
	flex-direction: column;
	position: relative;
	overflow: hidden;
}
.custom-tab-group-header{
	flex: 0 0;
	background-color: var(--main-bg-color-bright);
	display: flex;
}
.custom-tab-group-content{
	flex: 1;
	background-color: var(--main-bg-color-dark);
	overflow: auto;
}
custom-tab{
	display: block;
	height: 100%;
	overflow: auto;
}
custom-tab::first-letter{
	text-transform: uppercase;
}


.custom-tab-label{
	display: inline-block;
	background-color: var(--main-bg-color-bright);
	padding: 10px;
	border: 1px solid black;
	border-top:0px;
	/*border-right:0px;*/
	/*margin-left: -1px;*/
	position: relative;
	/*left: 1px;*/
	color: var(--main-text-color-dark2);
	cursor: pointer;
	user-select: none;
	pointer-events: all;
	flex: 0 1 150px;
	text-align: center;
	white-space: nowrap;
}
.custom-tab-label.activated{
	background-color: var(--main-bg-color-dark);
	border-bottom: 1px solid var(--main-bg-color-dark);
	border-left: 1px solid white;
	z-index: 2;
}
